events.listen('recipes', function (event) {

//dragonsteelIce
  event.smithing('miniutilities:infused_helmet', 'miniutilities:experience_opinium_core', 'iceandfire:dragonsteel_ice_helmet'),
  event.smithing('miniutilities:infused_chestplate', 'miniutilities:experience_opinium_core', 'iceandfire:dragonsteel_ice_chestplate'),
  event.smithing('miniutilities:infused_leggings', 'miniutilities:experience_opinium_core', 'iceandfire:dragonsteel_ice_leggings'),
  event.smithing('miniutilities:infused_boots', 'miniutilities:experience_opinium_core', 'iceandfire:dragonsteel_ice_boots'),

//dragonsteelFire
 event.smithing('miniutilities:infused_fire_helmet', 'miniutilities:experience_opinium_core', 'iceandfire:dragonsteel_fire_helmet'),
  event.smithing('miniutilities:infused_chestplate', 'miniutilities:experience_opinium_core', 'iceandfire:dragonsteel_fire_chestplate'),
  event.smithing('miniutilities:infused_leggings', 'miniutilities:experience_opinium_core', 'iceandfire:dragonsteel_fire_leggings'),
  event.smithing('miniutilities:infused_boots', 'miniutilities:experience_opinium_core', 'iceandfire:dragonsteel_fire_boots'),

//dragonsteelLightning
 event.smithing('miniutilities:infused_helmet', 'miniutilities:experience_opinium_core', 'iceandfire:dragonsteel_lightning_helmet'),
  event.smithing('miniutilities:infused_chestplate', 'miniutilities:experience_opinium_core', 'iceandfire:dragonsteel_lightning_chestplate'),
  event.smithing('miniutilities:infused_leggings', 'miniutilities:experience_opinium_core', 'iceandfire:dragonsteel_lightning_leggings'),
  event.smithing('miniutilities:infused_boots', 'miniutilities:experience_opinium_core', 'iceandfire:dragonsteel_lightning_boots')

})
